@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.banner_sec {width: 100%;height: auto;float: left;background: transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;padding: 60px 0px 0px;}
.banner_cont {display: flex;align-items: center;flex-wrap: wrap;}
.banner_cont .banner_content {width: 100%;padding-right: 0px;text-align: center;}
.banner_cont .banner_content h1 {margin-bottom: 20px;}
.banner_cont .banner_img {width: 100%;text-align: center;}
.banner_cont .banner_img img {width: auto;}
.backupvia_wrapper {width: 100%;height: auto;float: left;padding: 100px 0px;}
.backupvia_wrapper h2, .backupvia_wrapper p {text-align: center;margin-bottom: 20px;}
.backupvia_cont_col p{text-align: left;}
.backupvia_wrapper .backupvia_cen_cont {width: 100%;height: auto;float: left;margin-top: 40px;}
.backupvia_down_col {width: 40%;height: auto;float: left;padding: 65px 30px;background: #F1F9FB;border-radius: 15px;margin-bottom: 0px;display: flex;row-gap: 60px;flex-wrap: wrap;max-width: 480px;}
.back-first-box h3, .back-first-box p {text-align: left;}
.back-first-box h3{margin-bottom: 25px;}
.back-first-box p{margin-bottom: 5px;}
.download_btns {width: 100%;float: right;}
.back-first-box {width: 100%;}
.down_thin_cont {display: flex;row-gap: 60px;flex-wrap: wrap;}
.down_thin_cont a {width: auto;height: 50px;min-width: 180px;float: left;background: #2E87CB;border-radius: 10px;text-align: center;line-height: 48px;font-size: 16px;color: #fff;position: relative;margin-top: 3px;}
.down_thin_cont a:hover{background: #41a5f2;}
.down_thin_cont a.thinclient-mac{background:#9382C4;}
.down_thin_cont a.thinclient-mac:hover{background:#bba9f1;}
.down_thin_cont a.thinclient-win:before {content: '';width: 30px;height: 23px;background: url(https://static.idriveonlinebackup.com/structure/images/thin_windows.svg) no-repeat;display: inline-block;position: relative;top: 5px;}
.down_thin_cont a.thinclient-mac:before {content: '';width: 30px;height: 23px;background: url(https://static.idriveonlinebackup.com/structure/images/thin_mac.svg) no-repeat;display: inline-block;position: relative;top: 5px;}
.down_thin_cont p {font-size: 14px;margin: 0px 0px 0px 20px;text-align: left;width: calc(100% - 200px);height: auto;float: left;line-height: 28px;}
.down_thin_cont li {display: block;width: 100%;max-width: 100%;}
.backupvia_cont_col {width: calc(100% - 480px);height: auto;float: left;padding: 0px 0px 0px 40px;text-align: left;}
.backupvia_cont_col h3 {text-align: left;margin-bottom: 30px;}
.backupvia_cont_col ul {width: 100%;height: auto;float: left;margin: 0px 0px 0px 0px;padding-bottom: 20px;}
.backupvia_cont_col ul li {width: 100%;height: auto;float: left;margin-bottom: 15px;background: url(https://static.idriveonlinebackup.com/structure/images/mobile_sprite.svg) no-repeat 0px -1668px;padding-left: 35px;text-align: left;}
.thin_client_cont {width: 100%;height: auto;background-color: #fff;padding: 0px 0px 100px;float: left}
.thin_content_cont {display: table;}
.thin_client_cont .thin_content {width: 45%;height: auto;display: table-cell;vertical-align: middle;padding: 0px 10px;}
.thin_client_cont .thin_btn_cont {width: 20%;height: auto;display: table-cell;vertical-align: middle;}
.thin_client_cont .thin_content h2 {margin: 0 0 10px;padding: 0;font-size: 1.3em;font-weight: 600;text-align: left;color: #000;}
.thin_client_cont .thin_content p {margin: 0;font-size: .9em;line-height: 32px;padding: 0;}
.thin_client_cont .gpo-down-btn, .backupvia_cen_cont .linux_login_btn {line-height: 32px;text-align: center;background: #2E87CB;color: #fff;float: left;border-radius: 10px;cursor: pointer;padding: 12px 30px;width: auto;margin: 0px;font-size: 16px;}
.backupvia_cen_cont .linux_login_btn:hover, .thin_client_cont .gpo-down-btn:hover {background: #4daaef !important;}
.thin_client_cont .knwmre {margin: 11px 0 0!important;padding: 0;background: url(https://static.idriveonlinebackup.com/include/images/idrive_download_sprite.png) no-repeat 94px -560px;width: 12px;height: 18px;margin: 10px 0 0!important;font-size: 14px;line-height: 20px;width: 100%;padding-left: 10px;}
.slider_sec {width: 100%;height: auto;float: left;padding: 80px 0px 100px;border-top: 1px solid #e7e7e7;}
.slider_sec h2 {text-align: center;margin-bottom: 80px;}
.slides {display: flex;flex-wrap: wrap;width: 100%;height: auto;float: left;gap: 20px;}
.slides {display: flex;flex-wrap: wrap;gap: 20px;width: 100%;}
.slides li {width: calc(25% - 20px);background: linear-gradient(180deg, #FFFFFF 0%, #E6F3FF 100%);border: 1px solid #D6D6D6;border-radius: 15px;display: flex;flex-direction: column;overflow: hidden;position: relative;}
.slides li i {width: 40px;background: #7291C1;padding: 0 10px;align-self: flex-end;border-radius: 0 15px 0 10px;color: #fff;font-style: normal;font-weight: 600;font-size: 16px;}
.slides li .img-left {margin-top: auto;width: 100%;display: flex;justify-content: flex-end;align-items: flex-end;}
.slides li .img-left img {display: block;max-width: 100%;height: auto;object-fit: contain;position: relative;right: -20px;bottom: 0px;}
.slides li .mart {width: 100%;height: auto;float: left;text-align: left;margin-bottom: 40px;padding: 0px 30px 0px 30px;}
.slides li .mart h3 i {width: 40px;height: 40px;background: #EC8536;display: inline-block;border-radius: 50px;color: #fff;font-size: 18px;line-height: 42px;margin-right: 10px;font-style: normal;}
.slides li .mart h3 {margin-bottom: 20px;margin-top: 40px;}
.slides li .mart p {min-height: 150px;}
.vido_sec {margin: 40px auto;float: none;display: inline-block;}
@media only screen and (max-width:1366px) {
.banner_cont .banner_content {width: 65%;}
.backupvia_down_col{gap: 20px;}
.back-first-box {width: calc(100% - 45%);}
.download_btns {width: 45%;}
.backupvia_cont_col ul li{padding-right: 30px;}
.slides li .mart{padding: 0px 20px;}
}
@media only screen and (max-width:1180px) {
.slides li {width: calc(50% - 10px);}
}
@media only screen and (max-width:980px) {
.banner_cont {display: table;margin: 60px 0px 0px;width: 100%;}
.banner_cont .banner_content {width: 100%;text-align: center;padding-right: 0px;}  
.banner_cont .banner_img {width: 100%;}
.backupvia_down_col{display: table;}
.back-first-box {width: 100%;}
.download_btns {width: 100%;float: left;margin: 40px 0px 0px;}
.backupvia_cont_col ul li {width: 100%;}
.thin_client_cont .thin_content {width: 100%;display: table;}
.thin_client_cont .thin_btn_cont {width: 100%;display: table;margin: 30px 0px;}
.vido_sec {float: none;margin: 40px auto 0px;display: inline-block;}
}

@media only screen and (max-width:767px) {
.slides li {width: 100%;}
.backupvia_cont_col ul li{padding-right: 0px;}
.slides li {width: 100%;}
}
@media only screen and (max-width:767px) {
.down_thin_cont{flex-wrap: wrap;}
.down_thin_cont li{width: 100%;margin-bottom: 15px;}
}